<style type="text/css">
.zebra_color_2 {
    background-color:#F1F1F1;
}

.zebra_color_1 {
    background-color:#FFFFFF;
}

a img {
  border:0px;
}

a:hover {
  text-decoration:underline;
}

a {
  text-decoration:none;
  vertical-align: middle;
  color: #000000;
  font-size:11px;
}

/*----- pagination style -----*/
.paging a {
    border: solid 1px #e6e6e6;
    padding: 0 4px;
    display: inline-block;
    text-decoration: none;
    vertical-align: middle;
    color: #468e00;
}

.paging a:hover {
    color:#468e00;
    background: #e6e6e6;
    text-decoration: none;
}

.paging a.current-page {
    padding: 0 5px;
    background: #f3ffc8;
    border: solid 1px #e6e6e6;
    color: #468e00;
}

.paging a.current-page:hover {
    padding: 0 5px;
    background: #f3ffc8;
    border: solid 1px #e6e6e6;
    color: #000;
}

.paging a.prev-page {
    background: url('../images/icon/arrowLeftBlue.gif') no-repeat scroll 2px center;
    padding: 0 5px 0 8px;
}

.paging a.next-page {
    background: url('../images/icon/arrowRightBlue.gif') no-repeat scroll 43px center;
    padding: 0 8px 0 5px;
}

.paging a.prev-page:hover {
    background: #e6e6e6 url('../images/icon/arrowLeftBlue.gif') no-repeat scroll 2px center;
    padding: 0 5px 0 8px;
}

.paging a.next-page:hover {
    background: #e6e6e6 url('../images/icon/arrowRightBlue.gif') no-repeat scroll 43px center;
    padding: 0 8px 0 5px;
}

.paging a.first-page {
    background: url('../images/icon/arrowLeftBlue.gif') no-repeat scroll 2px center;
    padding: 0 5px 0 8px;
}

.paging a.last-page {
    background: url('../images/icon/arrowRightBlue.gif') no-repeat scroll 57px center;
    padding: 0 5px 0 8px;
}

.paging a.first-page:hover {
    background: #e6e6e6 url('../images/icon/arrowLeftBlue.gif') no-repeat scroll 2px center;
    padding: 0 5px 0 8px;
}

a.last-page:hover {
    background: #f3ffc8 url('../images/icon/arrowRightBlue.gif') no-repeat scroll 57px center;
    padding: 0 5px 0 8px;
}

.paging {
    text-align: center;
    margin: 0px 8px;
    padding: 3px 0px;
}

.note {
  font-size:10px;
  font-weight:bold;
}

</style>
<table>
  <tr>
    <td colspan=2 align="center">
      <form method="post">
        <input type="text" name="ex-cross-ref-search" id="ex-cross-ref-search" size=50 />
        <input type="submit" name="ex-cross-ref-submit" value="Submit" class="button" />
        <input type="hidden" name="ex-cross-ref-action" value="search" />
      </form>
    </td>
  </tr>
  <tr>
    <td>
      <?php $post_list_table->render(); ?>
    </td>
    <td>
      <strong><?php _e('Filter by category', 'crossreferences');?></strong>
      <ul>
        <?php foreach ($cats as $cur_cat):
            $url = ex_cross_build_url(array('action' => 'filter_by_cat', 'term_id' => $cur_cat->term_id));
        ?>
        <?php  echo "<li><a href='{$url}'>{$cur_cat->name}</a></li>"; ?>
        <?php endforeach;?>
      </ul>
    </td>
  </tr>
  <tr>
    <td colspan=2 align="left">
      <?php foreach ($tags as $tag):
        $url = ex_cross_build_url(array('action' => 'filter_by_tag', 'term_id' => $tag->term_id));
        $font_size = $tag->count * 4 + 9 . 'px';
      ?>
      <?php  echo "<span><a style='margin:3px;font-size:{$font_size};' href='{$url}'>{$tag->name}</a></span>"; ?>
      <?php endforeach;?>
    </td>
  </tr>
</table>
